<?xml version="1.0" encoding="utf-8"?>
<NetSetting>
	<cur>0</cur>
	<urls>
		<id>0</id>
		<name>DNSUrl.auto.name</name>
		<url>http://newallot.im.alisoft.com/imlogingw/tcp60login</url>
		<http_url>http://newallot.im.alisoft.com/imlogingw/httplogin</http_url>
		<desc>DNSUrl.auto.desc</desc>
	</urls>
	<urls>
		<id>1</id>
		<name>DNSUrl.ctelecom.name</name>
		<url>http://newallot.im.alisoft.com/imlogingw/tcp60login</url>
		<http_url>http://newallot.im.alisoft.com/imlogingw/httplogin</http_url>
		<desc>DNSUrl.ctelecom.desc</desc>
	</urls>
	<urls>
		<id>2</id>
		<name>DNSUrl.cnetcom.name</name>
		<url>http://newallot.im.alisoft.com/imlogingw/tcp60login</url>
		<http_url>http://newallot.im.alisoft.com/imlogingw/httplogin</http_url>
		<desc>DNSUrl.cnetcom.desc</desc>
	</urls>
	<urls>
		<id>3</id>
		<name>DNSUrl.ctietong.name</name>
		<url>http://newallot.im.alisoft.com/imlogingw/tcp60login</url>
		<http_url>http://newallot.im.alisoft.com/imlogingw/httplogin</http_url>
		<desc>DNSUrl.ctietong.desc</desc>
	</urls>
	<urls>
		<id>4</id>
		<name>DNSUrl.edu.name</name>
		<url>http://newallot.im.alisoft.com/imlogingw/tcp60login</url>
		<http_url>http://newallot.im.alisoft.com/imlogingw/httplogin</http_url>
		<desc>DNSUrl.edu.desc</desc>
	</urls>
</NetSetting>
